<!DOCTYPE HTML>
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html;charset=utf-8" />
<title>alumnos</title>
<script src="../../../../../scripts/jquery-1.12.0.min.js" type="text/javascript"></script>
<script src="../../../../../scripts/bootstrap.min.js" type="text/javascript"></script>
<script src="../../../../../scripts/clipboard.min.js" type="text/javascript"></script>
<script src="../../../../../scripts/main.js" type="text/javascript"></script>
<link rel="stylesheet" href="../../../../../styles/bootstrap/Bootstrap.css" type="text/css">
<link rel="stylesheet" href="../../../../../styles/main.css" type="text/css">
</head>
<body>
  <div class="page-wrap">
    <div class="header">
      <div class="row">
        <div class="col-xs-8">
          <ol class="breadcrumb">
            <li><a href="../../../../../startpage.html" data-mapping-enabled="true">Project</a></li>
            <li><a href="../../../../../Servers\Servers.html" data-mapping-enabled="true">Servers</a></li>
            <li><a href="../../../../../Servers\servidor_mio\servidor_mio.html" data-mapping-enabled="true">servidor mio</a></li>
            <li><a href="../../../../../Servers\servidor_mio\Databases\Databases.html" data-mapping-enabled="true">Databases</a></li>
            <li><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\ejemplosprogramacion3.html" data-mapping-enabled="true">ejemplosprogramacion3</a></li>
            <li><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Tables\Tables.html" data-mapping-enabled="true">Tables</a></li>
            <li class="active">alumnos</li>
          </ol>
        </div>
        <div class="align-right col-xs-4">Unidad 3 Modulo 3</div>
      </div>
      <div class="row">
        <div class="title col-xs-12">
          <div><img class="inline-middle image-large" src="../../../../../images/table.svg" title="alumnos" />
            <h1 class="inline-middle">alumnos</h1>
            <div class="dropdown actions-btn-wrap">
              <button type="button" class="btn btn-default actions-btn" data-toggle="dropdown"><span class="icon-actions icon-small actions-btn-span"></span></button>
              <ul class="dropdown-menu dropdown-menu-right">
                <li><a id="CollapseAll" href="#">Collapse All</a></li>
                <li><a id="ExpandAll" href="#">Expand All</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="content">

      <div id="Columns" class="panel panel-default">
        <div class="panel-heading">
          <span class="icon-bottom inline-middle expanded icon-small"></span>
          <span class="icon-right inline-middle collapsed icon-small" style="display:none"></span>
          <h2 class="inline-middle">Columns</h2>
        </div>
        <div class="panel-collapse collapse in">
          <div class="panel-body">
            <table class="table table-hover table-bordered table-100">
              <tbody>
                <tr>
                  <th>Key</th>
                  <th>Name</th>
                  <th>Data Type</th>
                  <th>Length</th>
                  <th>Precision</th>
                  <th>Scale</th>
                  <th>Not Null</th>
                  <th>Auto Increment</th>
                  <th>Default</th>
                  <th>Virtual</th>
                  <th>Unsigned</th>
                  <th>Zerofill</th>
                  <th>Binary</th>
                  <th class="column-description-35">Description</th>
                </tr>
                <tr>
                  <td><div><a class="anchor-link" href="#Indexes"><img class="image-small vertical-align-top" src="../../../../../images/primarykey.svg" data-toggle="tooltip" title="Primary Key PRIMARY" />
                    </a></div><div><a class="anchor-link" href="#Indexes"><img class="image-small vertical-align-top" src="../../../../../images/index.svg" data-toggle="tooltip" title="Indexes PRIMARY" />
                    </a></div></td>
                  <td>id</td>
                  <td>INT</td>
                  <td></td>
                  <td>11</td>
                  <td></td>
                  <td><p class="value-true">True</p></td>
                  <td><p class="value-false">False</p></td>
                  <td></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td></td>
                </tr>
                <tr>
                  <td><div><a class="anchor-link" href="#Indexes"><img class="image-small vertical-align-top" src="../../../../../images/index.svg" data-toggle="tooltip" title="Indexes nota1_index" />
                    </a></div></td>
                  <td>nota1</td>
                  <td>INT</td>
                  <td></td>
                  <td>11</td>
                  <td></td>
                  <td><p class="value-true">True</p></td>
                  <td><p class="value-false">False</p></td>
                  <td></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td></td>
                </tr>
                <tr>
                  <td><div><a class="anchor-link" href="#Indexes"><img class="image-small vertical-align-top" src="../../../../../images/index.svg" data-toggle="tooltip" title="Indexes nota2_index" />
                    </a></div></td>
                  <td>nota2</td>
                  <td>INT</td>
                  <td></td>
                  <td>11</td>
                  <td></td>
                  <td><p class="value-true">True</p></td>
                  <td><p class="value-false">False</p></td>
                  <td></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td></td>
                </tr>
                <tr>
                  <td><div><a class="anchor-link" href="#Indexes"><img class="image-small vertical-align-top" src="../../../../../images/index.svg" data-toggle="tooltip" title="Indexes nota3_index" />
                    </a></div></td>
                  <td>nota3</td>
                  <td>INT</td>
                  <td></td>
                  <td>11</td>
                  <td></td>
                  <td><p class="value-true">True</p></td>
                  <td><p class="value-false">False</p></td>
                  <td></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td></td>
                </tr>
                <tr>
                  <td><div><a class="anchor-link" href="#Indexes"><img class="image-small vertical-align-top" src="../../../../../images/index.svg" data-toggle="tooltip" title="Indexes nota4_index" />
                    </a></div></td>
                  <td>nota4</td>
                  <td>INT</td>
                  <td></td>
                  <td>11</td>
                  <td></td>
                  <td><p class="value-true">True</p></td>
                  <td><p class="value-false">False</p></td>
                  <td></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td></td>
                </tr>
                <tr>
                  <td><div><a class="anchor-link" href="#Indexes"><img class="image-small vertical-align-top" src="../../../../../images/index.svg" data-toggle="tooltip" title="Indexes grupo_index" />
                    </a></div></td>
                  <td>grupo</td>
                  <td>INT</td>
                  <td></td>
                  <td>11</td>
                  <td></td>
                  <td><p class="value-true">True</p></td>
                  <td><p class="value-false">False</p></td>
                  <td></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td></td>
                </tr>
                <tr>
                  <td></td>
                  <td>media</td>
                  <td>VARCHAR</td>
                  <td>255</td>
                  <td></td>
                  <td></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td>NULL</td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td></td>
                </tr>
                <tr>
                  <td></td>
                  <td>max</td>
                  <td>VARCHAR</td>
                  <td>255</td>
                  <td></td>
                  <td></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td>NULL</td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td></td>
                </tr>
                <tr>
                  <td></td>
                  <td>min</td>
                  <td>VARCHAR</td>
                  <td>255</td>
                  <td></td>
                  <td></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td>NULL</td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td></td>
                </tr>
                <tr>
                  <td></td>
                  <td>moda</td>
                  <td>VARCHAR</td>
                  <td>255</td>
                  <td></td>
                  <td></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td>NULL</td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td><p class="value-false">False</p></td>
                  <td></td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
      </div>
      <div id="Indexes" class="panel panel-default">
        <div class="panel-heading">
          <span class="icon-bottom inline-middle expanded icon-small"></span>
          <span class="icon-right inline-middle collapsed icon-small" style="display:none"></span>
          <h2 class="inline-middle">Indexes</h2>
        </div>
        <div class="panel-collapse collapse in">
          <div class="panel-body">
            <table class="table table-hover table-bordered table-100">
              <tbody>
                <tr>
                  <th>Key</th>
                  <th>Name</th>
                  <th>Columns</th>
                  <th>Unique</th>
                  <th>Type</th>
                  <th>Key Lengths</th>
                </tr>
                <tr>
                  <td></td>
                  <td>grupo_index</td>
                  <td>grupo</td>
                  <td><p class="value-false">False</p></td>
                  <td>BTREE</td>
                  <td></td>
                </tr>
                <tr>
                  <td></td>
                  <td>nota1_index</td>
                  <td>nota1</td>
                  <td><p class="value-false">False</p></td>
                  <td>BTREE</td>
                  <td></td>
                </tr>
                <tr>
                  <td></td>
                  <td>nota2_index</td>
                  <td>nota2</td>
                  <td><p class="value-false">False</p></td>
                  <td>BTREE</td>
                  <td></td>
                </tr>
                <tr>
                  <td></td>
                  <td>nota3_index</td>
                  <td>nota3</td>
                  <td><p class="value-false">False</p></td>
                  <td>BTREE</td>
                  <td></td>
                </tr>
                <tr>
                  <td></td>
                  <td>nota4_index</td>
                  <td>nota4</td>
                  <td><p class="value-false">False</p></td>
                  <td>BTREE</td>
                  <td></td>
                </tr>
                <tr>
                  <td><div><a class="anchor-link" href="#Indexes"><img class="image-small vertical-align-top" src="../../../../../images/primarykey.svg" data-toggle="tooltip" title="Primary Key PRIMARY" />
                    </a></div></td>
                  <td>PRIMARY</td>
                  <td>id</td>
                  <td><p class="value-true">True</p></td>
                  <td>BTREE</td>
                  <td></td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
      </div>
      <div id="SqlScript" class="panel panel-default">
        <div class="panel-heading">
          <span class="icon-bottom inline-middle expanded icon-small"></span>
          <span class="icon-right inline-middle collapsed icon-small" style="display:none"></span>
          <h2 class="inline-middle">SQL Script</h2>
        </div>
        <div class="panel-collapse collapse in">
          <div class="panel-body">
            <div class="zero-clipboard">
              <span class="btn-clipboard btn-default panel-default" data-clipboard-action="copy" data-clipboard-target=".sqlscript" data-toggle="tooltip" title="Copy to clipboard">Copy</span></div><div class="sqlscript panel-default">
              <font color="Blue">CREATE</font>&nbsp;<font color="Blue">TABLE</font>&nbsp;<font color="buttontext">alumnos</font>&nbsp;<font color="buttontext">(</font><br>&nbsp;&nbsp;<font color="buttontext">id</font>&nbsp;<font color="Blue">INT</font><font color="buttontext">(</font><font color="Green">11</font><font color="buttontext">)</font>&nbsp;<font color="Blue">NOT</font>&nbsp;<font color="Blue">NULL</font><font color="buttontext">,</font><br>&nbsp;&nbsp;<font color="buttontext">nota1</font>&nbsp;<font color="Blue">INT</font><font color="buttontext">(</font><font color="Green">11</font><font color="buttontext">)</font>&nbsp;<font color="Blue">NOT</font>&nbsp;<font color="Blue">NULL</font><font color="buttontext">,</font><br>&nbsp;&nbsp;<font color="buttontext">nota2</font>&nbsp;<font color="Blue">INT</font><font color="buttontext">(</font><font color="Green">11</font><font color="buttontext">)</font>&nbsp;<font color="Blue">NOT</font>&nbsp;<font color="Blue">NULL</font><font color="buttontext">,</font><br>&nbsp;&nbsp;<font color="buttontext">nota3</font>&nbsp;<font color="Blue">INT</font><font color="buttontext">(</font><font color="Green">11</font><font color="buttontext">)</font>&nbsp;<font color="Blue">NOT</font>&nbsp;<font color="Blue">NULL</font><font color="buttontext">,</font><br>&nbsp;&nbsp;<font color="buttontext">nota4</font>&nbsp;<font color="Blue">INT</font><font color="buttontext">(</font><font color="Green">11</font><font color="buttontext">)</font>&nbsp;<font color="Blue">NOT</font>&nbsp;<font color="Blue">NULL</font><font color="buttontext">,</font><br>&nbsp;&nbsp;<font color="buttontext">grupo</font>&nbsp;<font color="Blue">INT</font><font color="buttontext">(</font><font color="Green">11</font><font color="buttontext">)</font>&nbsp;<font color="Blue">NOT</font>&nbsp;<font color="Blue">NULL</font><font color="buttontext">,</font><br>&nbsp;&nbsp;<font color="buttontext">media</font>&nbsp;<font color="Blue">VARCHAR</font><font color="buttontext">(</font><font color="Green">255</font><font color="buttontext">)</font>&nbsp;<font color="Blue">DEFAULT</font>&nbsp;<font color="Blue">NULL</font><font color="buttontext">,</font><br>&nbsp;&nbsp;<font color="buttontext">max</font>&nbsp;<font color="Blue">VARCHAR</font><font color="buttontext">(</font><font color="Green">255</font><font color="buttontext">)</font>&nbsp;<font color="Blue">DEFAULT</font>&nbsp;<font color="Blue">NULL</font><font color="buttontext">,</font><br>&nbsp;&nbsp;<font color="buttontext">min</font>&nbsp;<font color="Blue">VARCHAR</font><font color="buttontext">(</font><font color="Green">255</font><font color="buttontext">)</font>&nbsp;<font color="Blue">DEFAULT</font>&nbsp;<font color="Blue">NULL</font><font color="buttontext">,</font><br>&nbsp;&nbsp;<font color="buttontext">moda</font>&nbsp;<font color="Blue">VARCHAR</font><font color="buttontext">(</font><font color="Green">255</font><font color="buttontext">)</font>&nbsp;<font color="Blue">DEFAULT</font>&nbsp;<font color="Blue">NULL</font><font color="buttontext">,</font><br>&nbsp;&nbsp;<font color="Blue">PRIMARY</font>&nbsp;<font color="Blue">KEY</font>&nbsp;<font color="buttontext">(</font><font color="buttontext">id</font><font color="buttontext">)</font><br><font color="buttontext">)</font><br><font color="Blue">ENGINE</font>&nbsp;<font color="buttontext">=</font>&nbsp;<font color="Blue">INNODB</font><font color="buttontext">,</font><br><font color="Blue">CHARACTER</font>&nbsp;<font color="Blue">SET</font>&nbsp;<font color="buttontext">latin1</font><font color="buttontext">,</font><br><font color="Blue">COLLATE</font>&nbsp;<font color="buttontext">latin1_swedish_ci</font><font color="buttontext">,</font><br><font color="Blue">ROW_FORMAT</font>&nbsp;<font color="buttontext">=</font>&nbsp;<font color="Blue">Compact</font><font color="buttontext">,</font><br><font color="Blue">TRANSACTIONAL</font>&nbsp;<font color="buttontext">=</font>&nbsp;<font color="Green">0</font><font color="buttontext">;</font><br><font color="Blue">ALTER</font>&nbsp;<font color="Blue">TABLE</font>&nbsp;<font color="buttontext">alumnos</font>&nbsp;<br>&nbsp;&nbsp;<font color="Blue">ADD</font>&nbsp;<font color="Blue">INDEX</font>&nbsp;<font color="buttontext">grupo_index</font><font color="buttontext">(</font><font color="buttontext">grupo</font><font color="buttontext">)</font><font color="buttontext">;</font><br><font color="Blue">ALTER</font>&nbsp;<font color="Blue">TABLE</font>&nbsp;<font color="buttontext">alumnos</font>&nbsp;<br>&nbsp;&nbsp;<font color="Blue">ADD</font>&nbsp;<font color="Blue">INDEX</font>&nbsp;<font color="buttontext">nota1_index</font><font color="buttontext">(</font><font color="buttontext">nota1</font><font color="buttontext">)</font><font color="buttontext">;</font><br><font color="Blue">ALTER</font>&nbsp;<font color="Blue">TABLE</font>&nbsp;<font color="buttontext">alumnos</font>&nbsp;<br>&nbsp;&nbsp;<font color="Blue">ADD</font>&nbsp;<font color="Blue">INDEX</font>&nbsp;<font color="buttontext">nota2_index</font><font color="buttontext">(</font><font color="buttontext">nota2</font><font color="buttontext">)</font><font color="buttontext">;</font><br><font color="Blue">ALTER</font>&nbsp;<font color="Blue">TABLE</font>&nbsp;<font color="buttontext">alumnos</font>&nbsp;<br>&nbsp;&nbsp;<font color="Blue">ADD</font>&nbsp;<font color="Blue">INDEX</font>&nbsp;<font color="buttontext">nota3_index</font><font color="buttontext">(</font><font color="buttontext">nota3</font><font color="buttontext">)</font><font color="buttontext">;</font><br><font color="Blue">ALTER</font>&nbsp;<font color="Blue">TABLE</font>&nbsp;<font color="buttontext">alumnos</font>&nbsp;<br>&nbsp;&nbsp;<font color="Blue">ADD</font>&nbsp;<font color="Blue">INDEX</font>&nbsp;<font color="buttontext">nota4_index</font><font color="buttontext">(</font><font color="buttontext">nota4</font><font color="buttontext">)</font><font color="buttontext">;</font></div>
          </div>
        </div>
      </div>
      <div id="DependsOn" class="panel panel-default">
        <div class="panel-heading">
          <span class="icon-bottom inline-middle expanded icon-small"></span>
          <span class="icon-right inline-middle collapsed icon-small" style="display:none"></span>
          <h2 class="inline-middle">Depends On</h2>
        </div>
        <div class="panel-collapse collapse in">
          <div class="panel-body">
            <span class="text-muted">No items found</span>
          </div>
        </div>
      </div>
      <div id="UsedBy" class="panel panel-default">
        <div class="panel-heading">
          <span class="icon-bottom inline-middle expanded icon-small"></span>
          <span class="icon-right inline-middle collapsed icon-small" style="display:none"></span>
          <h2 class="inline-middle">Used By</h2>
          <span class="badge inline-middle">1</span>
        </div>
        <div class="panel-collapse collapse in">
          <div class="panel-body">
            <ul class="items-list">
              <li><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Procedures\actualizarAlumnos.html" data-mapping-enabled="true"><span>actualizarAlumnos</span></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer">
    <div class="col-xs-4">Author:&nbsp;Ramon Abramo</div>
    <div class="col-xs-4 align-center">Alpe Formacion</div>
    <div class="col-xs-4 align-right">Created:&nbsp;15/02/2019</div>
  </div>
</body>
</html>